import NotificationsView from "@/shared/sections/staff/profil/notifications/view/notifications-view";


export const metadata = {
    title: 'Dashboard: Notifications | Profil',
};

export default function page() {
    return <NotificationsView />
}